#site-container{
	padding-top:0 !important;
}
#sticky-product{
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
	height: 80%;
	padding-left: 130px;
	padding-right: 200px;
}
#sticky-product div.sticky-logo{
	position:absolute;
	background:url(/wp-content/themes/moldex/_restyle/i/sticky-logo.png?v=3) no-repeat left center;
	background-size:auto;
	width: 120px;
	height: 40px;
	top: -48px;
	left: 10px;
}
#sticky-product div.sticky-logo a{
	display: block;
	width: 100%;
	height: 40px;
}
#sticky-product div.sticky-button{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	height: 60px;
	border-radius: 14px;
	padding: 20px 36px !important;
	background: #003599 !important;
	color: #fff !important;
	font-size: 18px !important;
	line-height: 22px;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	display: inline-block !important;
	cursor: pointer;
	background: url(/wp-content/themes/moldex/_restyle/i/btn_whereToBuy.png) no-repeat center !important;
	background-size: 100% 100% !important;
}
#sticky-product p{
	font-size: 22px !important;
	font-weight: 500 !important;
	margin: 0;
	padding-top: 10px;
	max-height: 102px;
	overflow: hidden;
}
.subBrandLogo{
	position: absolute;
	z-index: 1;
	left: 140px;
	border-right: 10px solid #fff;
	border-bottom: 10px solid #fff;
	opacity:1;
	transition:0.3s;
	max-width: 90px;
}
.subBrandLogo.goHide{
	left:-140px;
	opacity:0;
	z-index:-1;
}

.flex-direction-nav .flex-prev{
	left:40px;
	font-size:0;
	opacity: 0 !important;
}
.flex-direction-nav .flex-next{
	right:40px;
	font-size:0;
	opacity: 0 !important;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 1 !important;
	left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 1 !important;
	right: 20px;
}
.flex-direction-nav a:before{
	color: rgb(0 53 153 / 80%) !important;
}
.flexslider.vertical-carousel .slides > li{
	margin: 5px 0;
}
.flexslider.vertical-carousel .slides > li:first-child{
	margin-top:0px;
}
.flexslider.vertical-carousel .slides > li:last-child{
	margin-bottom:0px;
}
.flexslider.vertical-carousel .flex-direction-nav .flex-prev {
	opacity: 0.4 !important;
	top: 0px;
	left: 0px;
	background: #00359973;
}
.flexslider.vertical-carousel:hover .flex-direction-nav .flex-prev {
  opacity: 0.8 !important;
}

.flexslider.vertical-carousel .flex-direction-nav .flex-next {
  opacity: 0.4 !important;
  bottom:0px;
  right: 0px;
  top:auto;
  background:#00359973;
}
.flexslider.vertical-carousel:hover .flex-direction-nav .flex-next {
  opacity: 0.8 !important;
  bottom:0px;
  right: 0px;
  left:0;
}
.flex-control-paging li a {
	width: 10px;
	height: 10px;
	background: rgba(0, 0, 0, 0.3) !important;
}
.flex-control-paging li a:hover {
	background: rgba(0, 0, 0, 0.6) !important;
}
.flex-control-paging li a.flex-active {
	background: rgb(0 53 153) !important;
	cursor: default;
	width: 48px;
}
#thumbnailSlider .flex-direction-nav a{
	width: 80px;
	height: 25px;
	margin: 0;
	font-size:0px;
}
#thumbnailSlider .flex-direction-nav a:before{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 30px;
	display: inline-block;
	content: '\f001';
	color: rgb(0 53 153);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	transform: rotate(90deg);
	transform-origin: 29px 33px;
}
#thumbnailSlider .flex-direction-nav a.flex-next:before{
	transform: rotate(-90deg);
	transform-origin: 21px 1px;
}
#thumbnailSlider .flex-direction-nav a.flex-disabled{
	opacity:0.3 !important;
}

#slidesContainer td{
	vertical-align: top;
	
}
#slidesContainer td:first-child{
	width:92px;
}
#slidesContainer td:last-child{
	width:calc(100% - 92px);
}
#thumbnailSlider{
	height:0;
	overflow:hidden;
	position:relative;
}
#thumbnailSlider li{
	margin: 0px 0px 4px 0;
	border: 1px solid #e3e3e3;
	box-sizing: border-box;
	padding: 0 !important;
	font-size: 0;
	border-radius: 4px;
	overflow: hidden;
	transition:0.2s;
	max-width:100px;
}
#thumbnailSlider li:hover{
	border: 1px solid #b9b9b9;
}
#thumbnailSlider li.active{
	border: 1px solid #003599 !important;
}
#thumbnailSlider ul.slides{
	width:auto !important;
	overflow:hidden;
}
.thumbnailNav{									
	height: 30px;
	background: url(/wp-content/themes/moldex/_restyle/i/ar-up.png) no-repeat center center #E3E3E3;
	background-size: 40px;
	transition: 0.2s;
	cursor: pointer;
	/*margin-right: 30px;*/
	box-sizing: border-box;
	font-size: 0 !important;
	max-width:100px;
}
.thumbnailNav:hover{
	background:url(/wp-content/themes/moldex/_restyle/i/ar-up.png) no-repeat center center #b9b9b9;
	background-size: 40px;
}
#thumbnailNext{
	top:auto;
	bottom:0;
	background: url(/wp-content/themes/moldex/_restyle/i/ar-dw.png) no-repeat center center #E3E3E3;
	background-size: 40px;
}
#thumbnailNext:hover{
	background: url(/wp-content/themes/moldex/_restyle/i/ar-dw.png) no-repeat center center #b9b9b9;
	background-size: 40px;
}
#mainSlider{
	width:100%;
	border:0;
	height:440px;
}
#mainSlider img{
	max-height:400px;
	width:auto;
}
#mainSlider.flexslider li{
	text-align:center;
}
#mainSlider.flexslider .slides img {
	display: inline;
}

#descriptionContainer{
	float:right;
}
#mainSlider.flexslider .flex-control-nav{
	bottom:-73px;
}

.flexslider .slides > li img{
	border: 1px solid #fff;
}

.featrues-ul{
	margin:0
}
.featrues-ul li{
	padding:0 0 18px 0;
	font-size:18px;
	font-family: 'Acumin Pro New Light';
	font-weight: normal;
}
.featrues-ul li span.title{
	text-transform:uppercase;
	font-family: 'Acumin Pro New Bold';
	font-weight: normal !important;
}
.features-p{
	font-size:13px;
}
.technicalAttributes{
	text-align:center;
}
.technicalAttributes table{
	max-width: calc(50% - 80px);
	margin: 40px;
	float: left;
}
.technicalAttributes table tr td{
	text-align: left;
	padding: 4px 14px 0px 14px;
	font-size:26px;
}
.technicalAttributes table tr td p {
	margin: 0;
	line-height: 44px;
	overflow: hidden;
	font-size:18px;
}
.technicalAttributes table tr td:last-child p{
	line-height: 32px;
}
.technicalAttributes table tr td:last-child{
	text-align:center;
	font-family: 'Acumin Pro New Light' !important;
	font-size: 25px;
	padding: 6px 14px 2px 14px;
}
.technicalAttributes table tr td:first-child{
	border-right:2px solid #cbcde4;
	text-transform:uppercase;
	width:50%;
}
.technicalAttributes table tr{
	background:#fff;
	border: 2px solid #cbcde4;
}
.technicalAttributes table tr:nth-child(odd){
	/*background:#ececf6;*/
}

.video_files{
	text-align:center;
	padding-bottom:20px;
}
.video_files video,
.video_files iframe{
	border-radius:16px;
	margin:20px;
}

.productPrice{
	font-size: 26px !important;
	color: #003599;
	padding: 10px 0;
	margin: 0;
	font-weight: 600 !important;
}
.title-detail-section article h3{
	font-size: 1.6rem !important;
	font-weight: 500 !important;
	margin: 0 0 2rem 0 !important;
}
.title-detail-section article .longDesc{
	line-height: 38px;
	font-size: 18px;
	height: 220px;
	overflow: auto;
}
div.fullwidth {
	width:100% !important;
	padding:0 1rem;
}
.product .fullwidth .title-detail-section{
	padding: 0;
}

.longDescA span{
	cursor:pointer;
	font-family: 'Acumin Pro', sans-serif;
	font-size: 1.1rem;
	font-weight: 400;
	text-decoration: underline;
	color: #003599;
}
#whereToBuyBTN{
	display:none !important;
}
#conpareProductsBTN,
#whereToBuyBTNnew,
#whereToBuyBTN,
#requestaTrialBTN{
	float: left !important;
	text-align: center;
	background: none !important;
	width: calc((100% - 80px)/3) !important;
	max-width:214px !important;
	height: 130px !important;
	padding: 0 !important;
	margin: 0 !important;
	margin-right: 40px !important;
}
#conpareProductsBTN {
	margin-right: 0px !important;
}

#conpareProductsBTN a,
#requestaTrialBTN a{
	background: #074390 !important;
	color: #fff !important;
	border: 0px solid #074390 !important;
	border-radius: 14px !important;
	width: 100% !important;
	padding:0;
}
#conpareProductsBTN span,
#whereToBuyBTN span,
#whereToBuyBTNnew span,
#requestaTrialBTN a span{
	padding: 20px 0px !important;
	margin-top: .625rem;
	background: #074390 !important;
	color: #fff !important;
	border: 0px solid #074390 !important;
	border-radius: 14px !important;
	width: 100% !important;
	height:84px;
	font-size: 1rem !important;
	text-transform: uppercase !important;
	display: inline-block !important;
	cursor:pointer;
	line-height: 22px !important;
}
#whereToBuyBTN span.ps-button-label{
	display:none !important;
}
#conpareProductsBTN a span,
#requestaTrialBTN a span{
	margin-top:0;
}
#whereToBuyBTNnew span,
#whereToBuyBTN span{
	background: url('/wp-content/themes/moldex/_restyle/i/btn_whereToBuy.png') no-repeat center !important;
	background-size: 100% 100% !important;
	font-family: 'Acumin Pro New Bold';
	font-weight: normal !important;
}

#conpareProductsBTN p,
#whereToBuyBTNnew p,
#whereToBuyBTN p,
#requestaTrialBTN p{
	text-transform: uppercase;
	font-size: 0.6rem;
	padding: 5px 0;
	color: #444;
	line-height: 20px;
	font-style:italic;
}

.promo-imgs{
	text-align:center;
}
.promo-imgs img{
	width:200px;
	margin:100px 30px 30px 30px;
}

.info-tabs{
	
}
.tabs-header{
	height:40px;
	width:100%;
	background:url(/wp-content/themes/moldex/_restyle/i/bg-tabs.png) repeat #1a448c;
}
.tabs-header ul{									
	margin: 0 -8px;
	display: flex;
	padding: 0;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.tabs-header .tab-m{
	display: inline-block;
	list-style: none;
	float: none;
	width: auto;
}
.tabs-header  .tab-m span{
	color: #fff;
	text-transform: uppercase;
	line-height: 44px;
	height: 40px;
	display: inline-block;
	padding: 0 10px 0 16px;
	cursor: pointer;
}
.tabs-header  .tab-m span:hover,
.tabs-header  .tab-m span.active{
	background:#b8d664;
}
.tabs-header  .tab-m span:hover,
.tabs-header  .tab-m span.active{
	background: #b8d664;
}
.tabs-header .tab-m span:hover::after,
.tabs-header .tab-m span.active::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 28px 0px 0px;
	border-color: #b8d664 transparent transparent transparent;
	position: absolute;
	margin: 5px 0 0 -5px;
	transform: rotate(135deg);
}

.info-tabs .tab{
	padding:0 3rem;
	overflow:hidden;
}
.info-tabs .tab.active{
}
.info-tabs .tab.tab-downloads{
	background:url(/wp-content/themes/moldex/_restyle/i/bg.downloads.png) no-repeat;
	background-size: cover;
	padding-bottom: 3rem;
}
.tab-tech.tab-features{
	margin-bottom:0;
}
.info-tabs .tab.tab-downloads .features-title{
	color:#fff;
}
.info-tabs .tab.tab-downloads .lit_files .grid__item{
	text-align: center;
	margin: 20px;
	box-sizing: border-box;
	width: calc(33% - 40px)
}
.info-tabs .tab.tab-downloads .lit_files .grid__item a span{
	color: #fff;
	font-size: 18px !important;
	text-transform: uppercase;
	font-weight: normal !important;
}
.info-tabs .tab.tab-downloads .lit_files .grid__item a img{
	width:183px;
	height:243px;
	
}
.info-tabs .tab.tab-downloads .lit_files .grid__item a object::-webkit-scrollbar {
	display: none;
}
.info-tabs .tab.tab-downloads .lit_files .grid__item a object {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

header .tabs-header{
	position: absolute;
	bottom: -40px;
}

.tab-features{
	overflow:hidden;
	background:#f6f6f6;
	padding-bottom: 3rem !important;
	margin-bottom:1rem;
}
.tab-features .features-box{
	width:calc(100% - 800px);
	float:left;
	box-sizing:border-box;
}
.tab-features .includes-box{
	width: 800px;
	min-height: 100px;
	float: left;
	box-sizing: border-box;
	padding:50px 0 20px 20px;
}
.tab-features .includes-box div.i-image{
	float:right;
	width:400px;
}
.tab-features .includes-box div.i-content{
	width:calc(100% - 440px);
	min-width:200px;
	margin-top:92px;
	float:left;
	border: 1px solid #a6cd3c;
	background:#fff;
	border-radius: 18px;
	padding: 2rem;
	font-size:20px;
	font-family: 'Acumin Pro New Light' !important;
	font-weight: normal !important;
}
.tab-features .includes-box div.i-content p.i-title{
	margin:0 0 18px 0;
}
.tab-features .includes-box div.i-content p.i-row{
	margin:0;
}
.tab-features .includes-box div.i-content ul{
	margin:0;
}
.features-title{
	font-size: 1.8rem !important;
	font-family: 'Acumin Pro New Bold';
	font-weight: normal !important;
	text-transform: uppercase;
	color: rgb(5 66 146);
	margin:40px 0 24px 0;
}
.line-separator{
	background:#ccc;
	width:100%;
	height:1px;
	margin:20px 0;
}
.tab-industries{
	background:url(/wp-content/themes/moldex/_restyle/i/bg-industries.jpg) no-repeat rgb(5 66 146);
	background-size: cover;
	padding: 0 3rem 2rem 3rem !important;
	overflow: hidden;									
}
.tab-industries .features-title{
	color:#fff;
	display:inline-block;									
}
.tab-industries .c-industries{
	text-align:center;
}
.tab-industries .industry{
	display:inline-block;
	width:12%;
	max-width:196px;
	margin: 0 1rem 2rem 1rem;
	overflow: hidden;
	min-width:120px;
}
.tab-industries .i-count-9 .industry{
	width:9%;
}
.tab-industries .i-count-10 .industry{
	width:8%;
}
.tab-industries .i-count-11 .industry{
	width:7%;
}
.tab-industries .industry p{
	margin:0;
}
.tab-industries .industry p.title{
	color: #fff;
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	font-style: italic;
	font-family: 'Acumin Pro New Light' !important;
	font-weight: normal !important;
	height: 20px;
	overflow: hidden;
}

.tab-downloads .lit_files .grid__item{
	text-align:center;
}
.tab-faq{
	margin-top:1rem;
	background:#f6f6f6;
	overflow:hidden;
}

.tab-tech,
.tab-downloads,
.tab-faq{
	border-top:1px solid #c8dd8e;
}



.comp_product{
	
}
.comp_product img.prod{
	float: left;
	height: 130px;
	width:130px;
}
.comp_product img.logo{
	float: right;
	height: 130px;
	width:130px;
}
.comp_product > div{
	float: left;
	height: 130px;
	line-height: 130px;
	width: calc(100% - 260px);
	max-width:800px;
	padding:0 20px;
	box-sizing:border-box;
	text-align:center;
}
.comp_product > div span{
	display: inline-block;
	vertical-align: middle;
	line-height: 32px;
	font-size: 26px;
}
.comp_products_title{
	height: 60px;
	line-height: 60px;
	padding-left: 40px;
	background: #064390;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	margin-top: 10px;
}
#compareProductsContent{
	display: inline-block;
	max-width: 980px;
	max-height: 700px;
	height: calc(100vh - 90px);
	overflow: hidden;	
}
#compareProductsContent .category_section{
	border-top:0;
}
#compareProductsContent .products_section{
	background: #f7f8f8;
	padding:0;
	margin-top:20px;
	overflow: hidden;
}
#compareProductsContent .products_section tr td img{
	margin:0 20px;
	width:100px;
}
	
#compareProductsContent .products_section table tr{
	background: #fff;
	border-bottom: 10px solid #f7f8f8;
	font-size:22px;
}

#compareProductsContent .products_section table thead tr{
	height: 80px;
	/*line-height: 74px;*/
	background: #064390;
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
}
#compareProductsContent .products_section table thead, 
#compareProductsContent .products_section table tbody tr {
	display: table;
	width: 100%;
	table-layout: fixed;/* even columns width , fix width of table too*/
}
#compareProductsContent .products_section table thead tr:first-child td:first-child{
	padding-left:40px;
}
#compareProductsContent .products_section table tbody{
	display: block;
	overflow: auto;
	height: calc(100vh - 380px);
	max-height: 410px;
}
#compareProductsContent .products_section tr td{
	text-align:center;
}								
#compareProductsContent .products_section tr td:first-child{
	width:140px;
	text-align:left;
}							
#compareProductsContent .products_section tbody tr td:first-child{
	border-left: 10px solid #f7f8f8;
}						
#compareProductsContent .products_section tbody tr td:last-child{
	border-right: 10px solid #f7f8f8;
}			
#compareProductsContent .products_section tr td:nth-child(2){
	text-align:left;
}
#compareProductsContent .products_section tr td:last-child{
	width:186px;
	text-align:right;
}
#compareProductsContent .products_section thead tr td:last-child{
	width:210px;
}

#compareProductsContent .products_section tr td h3{
	font-size: 22px;
	font-family: 'Acumin Pro New Bold';
}
#compareProductsContent .products_section tr td a span.view{
	display: inline-block;
	height: 44px;
	background: #064390;
	color: #fff;
	line-height: 44px;
	text-align: center;
	border-radius: 4px;
	padding: 0 44px;
	float: right;
	margin: 0 20px 0 0;
	border: 2px solid #064390;
	transition: 0.2s;
	font-size: 22px;
	font-weight: normal;
}
#compareProductsContent .products_section tr td a:hover span.view{
	background: #fff;
	color: #064390;
	
}

.loading-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50vh;
  padding-top: 88px;
  text-align: center;
  display:none;
}
.newsletter{
	background: url(https://www.moldex.com/wp-content/uploads/newsletterBKGD-1.jpg) center no-repeat;
	background-size:cover;
}
main.site-content{
	padding-bottom:0;
}

@media screen and (min-width: 1024px) and (max-width: 10000px) {
	.site-header .site-branding.specialPadding{
		padding:22px 0 3.75rem 0 !important
	}
}

@media screen and (max-width: 1599px) {
	.title-detail-section article .longDesc{
		height:auto;
		overflow:hidden;
	}
	.tab-features .features-box {
		width: calc(100% - 440px);
	}
	.tab-features .includes-box {
		width: 400px;
		float: right;
		padding: 50px 0 20px 0px;
	}
	.tab-features .includes-box div.i-content {
		width: 400px;
		margin-top: 40px;
		float: right;
	}
}
@media screen and (max-width: 1151px) {
}
@media screen and (max-width: 1024px) {
	body.scrolled .site-branding > button{
		margin-top: -4px;
		margin-bottom: 8px;
	}
	#sticky-product {
		width: calc(100% - 70px) !important;
		padding-right: 0px !important;
		padding-left: 80px;
	}
	#sticky-product p {
		font-size: 20px !important;
		padding-top: 0px !important;
		text-align: center;
		padding-right:170px !important;
	}
	#sticky-product div.sticky-button{
		height: 44px;
		padding: 15px 36px !important;
	}
	.tabs-header .tab-m span:hover{
		background:none;
	}
	.tabs-header .tab-m span.active {
		background: #b8d664 !important;
	}
	.tabs-header .tab-m span:hover::after, .tabs-header .tab-m span.active::after{
		display:none;
	}
	.subBrandLogo {
		width: 75px;
	}
}

@media screen and (max-width: 779px) {
	#sticky-product p {
		padding-right: 130px !important;
		padding-top: 14px !important;
		height:44px;
	}
	#sticky-product div.sticky-button{
		padding: 12px 20px !important;
		font-size: 16px !important;
	}
	
	.info-tabs .tab {
		padding: 0px 15px;
	}
	.moldex-faq-accordion{
		max-width:100%;
	}
	#conpareProductsBTN, #whereToBuyBTN, #requestaTrialBTN,#whereToBuyBTNnew{
		margin-bottom: 20px !important;
	}
	.tab-features .features-box,
	.tab-features .includes-box,
	.tab-features .includes-box div.i-image,
	.tab-features .includes-box div.i-image img,
	.tab-features .includes-box div.i-content
	{
		width: 100%;
	}
	
	.technicalAttributes table{
		margin:0 0 15px 0;
		max-width: 100%;
	}
	.info-tabs .tab.tab-downloads .lit_files .grid__item a img{
		max-height:140px;
	}
	.info-tabs .tab.tab-downloads .lit_files .grid__item a span{
		font-size:16px !important;
	}
	
	.video_files video, .video_files iframe{
		max-width: 100%;
		margin: 0 0 20px 0;
		height: 360px;
		background: #000;
	}
	.subBrandLogo {
		width: 90px;
	}
}
@media screen and (max-width: 695px) {
	.subBrandLogo {
		width: 90px;
	}
}
@media screen and (max-width: 500px) {
	
	#masthead.productInfoTop .top-bar ul.inline-links{
		opacity:0;
	}
	
	.tabs-header .tab-m span{
		padding: 0 6px 0 6px;
		font-size: 12px;
	}
	
	.features-title {
		font-size: 1.6rem !important;
	}
	.info-tabs .tab.tab-downloads .lit_files .grid__item{
		width: calc(50% - 50px);
	}
	#sticky-product {
		width: calc(100% - 68px) !important;
		padding-right: 0px !important;
		padding-left: 80px;
	}
	#sticky-product p {
		padding-right: 100px !important;
	}
	#sticky-product div.sticky-button {
		height: 56px;
		width: 80px;
		text-align: center;
		font-size: 14px !important;
		line-height: 20px;
		padding: 10px 20px !important;
	}
	#sticky-product div.sticky-logo{
		top: -44px;
	}
	#conpareProductsBTN, #whereToBuyBTN, #whereToBuyBTNnew, #requestaTrialBTN{
		width: calc((100% - 30px) / 3) !important;
		margin-right: 15px !important;
		height:150px !important;
	}
	#conpareProductsBTN{
		margin-right: 0px !important;
	}
	
	#compareProductsContent{
		max-height:calc(100vh - 200px);
		padding:24px 4px;
		width:100%;
	}
	.comp_product > div{
		display:none;
	}
	.comp_product img.prod{
		height: 80px;
		width: 80px;
	}
	.comp_product img.logo{
		height: 100px;
		width: 100px;
	}
	#compareProductsContent .products_section tr td img{
		width:80px;
		margin:0;
	}
	#compareProductsContent .products_section tr td{
		display:none;
		margin-bottom:0;
	}
	#compareProductsContent .products_section tr td:first-child,
	#compareProductsContent .products_section tr td:nth-child(2),
	#compareProductsContent .products_section tr td:last-child
	{
		display:inline-block;
	}
	#compareProductsContent .products_section table thead tr:first-child td:first-child {
		padding-left: 15px;
		height: 80px;
		line-height: 80px;
	}
	#compareProductsContent .products_section thead tr td:last-child {
		width: 160px;
	}
	#compareProductsContent .products_section tr td a span.view {
		padding: 0px 26px;
		margin: 0 10px 0 0;
		font-size: 20px;
	}
	#compareProductsContent .products_section tr td h3{
		font-size: 20px;
	}
	#compareProductsContent .products_section tr td:first-child {
		width: 120px;
	}
	#compareProductsContent .products_section tbody tr td:first-child {
		border-left: 0px solid #f7f8f8;
	}
	#compareProductsContent .products_section tbody tr td:last-child{
		border-right: 0px solid #f7f8f8;
		width: calc(100% - 224px);
	}
	#compareProductsContent .products_section table tbody{
		max-height:calc(100vh - 420px);
	}
	#compareProductsContent .products_section tr td:nth-child(2) {
		text-align: center;
		width: 100px;
	}

	#slidesContainer td:first-child{
		width:0;
		opacity:0;
		display:none;
	}
	#slidesContainer td:last-child {
		width: 100%;
	}
	#mainSlider{
		height:calc(100vw - 20px);
		margin: 0 0 70px;
	}
	#mainSlider.flexslider .flex-control-nav {
		bottom: -40px;
	}
	.subBrandLogo {
		left: 20px;
		width: 90px;
	}
}

.warningImg{
	margin-top:10px;
}